@import "$SHAREDSTYLES/base/_variables.scss";

.user_account_container{
	width            : 100%;
	position         : relative;
	background-color : #fff;
	// border-top       : 1px solid $light-grey;
	// border-bottom    : 1px solid $light-grey;
	font-size        : 17px;
	margin-bottom    : 70px;
	text-align       : left;
	padding          : 10px 0;
	.user_icon_wraper{
		float      : left;
		width      : 18%;
		text-align : center;
		.user_icon{
			width         : 48px;
			height        : 48px;
			display       : inline-block;
			// border        : 1px solid $theme;
			border-radius : 50%;
			font-size     : 20px;
			line-height   : 48px;
			margin-top    : 8px;
			color         : $secondaryText;
			background	  : $background
		}
	}
	.user_detail_info_wraper{
		float: left;
		width: 80%;
		height: 68px;
		position: relative;
		.hidden_box{
			color: #fff;
		}
        .user_detail_info {
			flex-grow: 1;
			margin-top:8px;
			display: flex;
			flex-direction: column;
			justify-content: center;
            .name {
				font-size: 16px;
				font-weight: 700;
				line-height: 1;
				margin-bottom: 5px;
			}
			.contact {
				color: #005073;
				font-size: 12px;
				line-height: 1;
			}
        }

	}
}
.right_arrow{
	position: absolute;
	right: 12px;
	top: 30%;
	// -webkit-transform: translateY(-50%);
	// transform: translateY(-50%);
}
.otherInfo_container{
	float: left;
	width: 100%;
	position: relative;
	background-color: #fff;
	// border-top: 1px solid $light-grey;
	// border-bottom: 1px solid $light-grey;
	font-size: 17px;
	padding: 0;
}
ul.otherInfo_wraper{
	text-align: center;
	width: 100%;
	li{
		cursor: pointer;
		text-align: left;
		position: relative;
		a{
			color: inherit;
			width: 100%;
			display: flex
		}
		.otherInfo_link{
			font-weight: 500;
			width: 100%;
			// border-bottom: 1px solid $faded;
			padding: 12px 0;
			position: relative;
		}
		.otherInfo_icon_wraper{
			
			width: 15%;
			text-align: center;
			padding: 12px 0;
			margin-right: 10px
			// margin-right: 15px;
		}
		// float: left;
		width: 95%;
		margin:auto;
		border-bottom: 1px solid rgba(0,0,0,.2)
	}
	li:nth-child(6){
		border-bottom : none
	}
	li:nth-child(9){
		border-bottom : none
	}
	li:nth-child(13) {
		border-bottom : none
	}
}
.logout {
	border: 0;
	background: #fff;
	padding: 15px 50px;
    font-size: 16px;
    font-weight: 500;
}
.account_edit_wraper{
	float: left;
	width: 100%;
	li{
		float: left;
		width: 100%;
		// border-bottom: 1px solid $faded;
		padding: 10px;
		.label_text{
			float: left;
			width: 100%;
			font-size: 12px;
			color: $theme;
			font-weight: 300;
		}
		.userEditerField{
			float: left;
			width: 100%;
			font-size: 17px;
		}
    }
}